View Single Post
Old 08-19-02, 01:33 AM   #14
hepster
Guest
 
Posts: n/a
Default

im having the same problems too
sys rundown:
Athlon XP 1800
Geforce 4 mx 440
512 ram
redhat 7.3
Kernel: 2.4.18-5

whenever i install teh drivers that NVchooser script told me to use NVIDIA_kernel-1.0-2960.rh73up.athlon.rpm
NVIDIA_GLX-1.0-2960.i386.rpm

i edited the files like you said and i get the same errors .. your not alone bro ... neone have a clue how to solve ... 3 friends of mine having same errors
  Reply With Quote